.icon-container {
  aspect-ratio: 1 / 1;
  display: flex;
  align-items: center;
  justify-content: center;
  min-height: 10px;
  height: 50px;

  .icon, a {
    height: 100%;
    aspect-ratio: 1 / 1;
  }
}